Subject: RE: date for class?
From: "Dando, Molly" <[email-masked]>
To: "Patty and Mike Finan" <[email-masked]>
Date: Wed, 5 Dec 2007 17:23:46 -0500

PATTY,
I think the 10th.  Thanksgiving with Brooke was nice for the most part.  I just spent a 4-day weekend in Knoxville with friends.  60 degrees and sunny--why am I here?  Brooke's got a job interview on Monday with Pella windows-sales position-Auburn Hills office.  If she gets it, she won't be looking to move out of state.

Molly A. Dando, editor
Huron County Press
The Newsweekly
Harbor BeachTIMES
(989) 269-2893 x104
(989) 269-2917 FAX
[email-masked]

-----Original Message-----
From: Patty and Mike Finan [mailto:[email-masked]]
Sent: Sat 11/24/2007 2:37 PM
To: Dando, Molly
Subject: date for class?
 
Hi there,

I know we talked about the family history class next September - what Wednesday did you agree to? I can't seem to find it anywhere!! Is it the 3rd or the 10th? 

Hope your holiday was fun!

THanks!
Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989 738-6007  cell 989 670-8196
www.HuronCityMuseums.org